<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta name="description" content="<?php bloginfo('decription'); ?> <?php echo(pvs_get_social_meta_tags( 'meta_description' ));?>">
<meta name="keywords" content="<?php echo(pvs_get_social_meta_tags( 'meta_keywords' ));?>">
<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.1.0/css/bootstrap.min.css" rel="stylesheet" media="screen" />
<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.1.0/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
<link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet">
<link href="<?php echo( get_template_directory_uri() ); ?>/assets/css/stylesheet.css" rel="stylesheet">
<link href="<?php echo( get_template_directory_uri() ); ?>/assets/css/responsive.css" rel="stylesheet">
<link href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.css" type="text/css" rel="stylesheet" media="screen" />
<link href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.transitions.min.css" type="text/css" rel="stylesheet" media="screen" />
<link href="<?php echo( get_template_directory_uri() ); ?>/theme.css" rel="stylesheet">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>
<script src="<?php echo( get_template_directory_uri() ); ?>/custom.js" type="text/javascript"></script>
<?php wp_head(); ?>
</head>
<body <?php body_class( '' ); ?>>
<header>
  <div class="header-top">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="top-left pull-left">
            <div class="language">
              <form action="#" method="post" enctype="multipart/form-data" id="language">
                <div class="btn-group">
                  <button class="btn btn-link dropdown-toggle" data-toggle="dropdown" aria-expanded="false"> <img src="<?php echo(pvs_get_theme_content ('lang_img'));?>"><?php echo(pvs_get_theme_content ('lang_name'));?> <i class="fa fa-caret-down"></i></button>
                  <ul class="dropdown-menu languages">
                    <?php echo(pvs_get_theme_content ('languages_list'));?>
                  </ul>
                </div>
              </form>
            </div>
          </div>
          <div class="top-right pull-right">
            <div id="top-links" class="nav pull-right">
              <ul class="list-inline">
                <li class="dropdown account"><a href="#" title="<?php echo(pvs_word_lang("Member area"));?>" class="  dropdown-toggle" data-toggle="dropdown"> <i class="fa fa-user"></i><span><?php echo(pvs_word_lang("Member area"));?></span> <span class="caret"></span></a>
                  <ul class="dropdown-menu dropdown-menu-right">
                    <?php if (is_user_logged_in()) {
									$user_info  = get_userdata(get_current_user_id());
					?> 
					<li><a href="<?php echo (pvs_get_page_url('profile'));?>"><?php echo(pvs_word_lang("My profile"));?></a></li>
										<li><a href="<?php echo wp_logout_url(site_url()); ?>"><?php echo(pvs_word_lang("Logout"));?> [<?php echo(pvs_show_user_name($user_info -> user_login));?>]?</a></li>
					<?php } else {?>
					<li><a href="<?php echo (pvs_get_page_url('signup'));?>"><?php echo(pvs_word_lang("Sign up"));?></a></li>
					<li><a href="<?php echo (pvs_get_page_url('login'));?>"><?php echo(pvs_word_lang("Login"));?></a></li>
					<?php }?>
                  </ul>
                </li>
                <li><a href="<?php echo (site_url( ) );?>/lightbox/" id="wishlist-total" title="<?php echo(pvs_word_lang("my favorite list"));?>"><i class="fa fa-heart"></i><span><?php echo(pvs_word_lang("my favorite list"));?></span></a></li>
              </ul>
               <div class="search-box">

              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="container">
    <div class="header-inner">
      <div class="col-sm-4 col-xs-6 header-left">
        <div class="shipping">
          <div class="shipping-img"></div>
          <div class="shipping-text"><?php echo(pvs_settings_value( 'telephone' ));?><br>
            <span class="shipping-detail">24/7 Online Support</span></div>
        </div>
      </div>
      <div class="col-sm-4 col-xs-12 header-middle">
        <div class="header-middle-top">
          <div id="logo"> <a href="<?php echo (site_url( ) );?>/"><img src="<?php echo get_theme_mod( 'logo_upload', get_template_directory_uri() . '/assets/image/logo.png' ); ?>" class="img-responsive" /></a> </div>
        </div>
      </div>
      <div class="col-sm-4 col-xs-12 header-right">
      <?php echo(pvs_get_theme_content ('shopping_cart_lite'));?>
	  <script>
		cart_word='<?php echo(pvs_word_lang("Cart"));?>';
		cart_word_checkout='<?php echo(pvs_word_lang("Checkout"));?>';
		cart_word_view='<?php echo(pvs_word_lang("View Cart"));?>';
		cart_word_subtotal='<?php echo(pvs_word_lang("Subtotal"));?>';
		cart_word_total='<?php echo(pvs_word_lang("Total"));?>';
		cart_word_qty='<?php echo(pvs_word_lang("Quantity"));?>';
		cart_word_item='<?php echo(pvs_word_lang("Item"));?>';
		cart_word_delete='<?php echo(pvs_word_lang("Delete"));?>';
		cart_currency1='<?php echo(pvs_currency(1));?>';
		cart_currency2='<?php echo(pvs_currency(2));?>';
		cart_site_root='<?php echo (site_url( ) );?>/';
	  </script>	
        <div id="cart_top" class="btn-group btn-block">
        <button type="button" class="btn btn-inverse btn-block btn-lg dropdown-toggle cart-dropdown-button"> <span id="cart-total"><span class="cart-title"><?php echo(pvs_word_lang("Shopping Cart"));?></span><br><span id='cart_content'></span></span> </button>
        <ul class="dropdown-menu pull-right cart-dropdown-menu"></ul>
        </div>
      </div>
    </div>
	<?php get_template_part('menu');?>
  </div>
</header>

	<?php        
	if ( ! pvs_is_home_page () ) {
	?>
		<div class="container">
		<form  method="GET" action="<?php echo (site_url( ) );?>/" class="home_search">

		<div class="input-group input-group-lg">
		  <input type="text" placeholder="<?php echo(pvs_word_lang("Search"));?>"  class="form-control" autocomplete="off" name="search" />

		  <span class="input-group-btn">
			<button class="btn btn-success"><i class="fa fa-search"></i></button>
		  </span>
		</div>
		</form>
		</div>
     <?php
     }
     ?>
